Bug 1135838 - Man sssd-ldap shows parameter ldap_purge_cache_timeout with "Default: 10800 (12 hours)"
Summary: Man sssd-ldap shows parameter ldap_purge_cache_timeout with "Default: 10800 (...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-01 02:12 UTC by James Biao
Modified: 2018-12-09 18:28 UTC (History)
7 users (show)

Fixed In Version: sssd-1.12.4-1.el6
Doc Type: Bug Fix
Doc Text:
Do not document
Clone Of:
Environment:
Last Closed: 2015-07-22 06:41:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1448 normal SHIPPED_LIVE sssd bug fix and enhancement update 2015-07-20 18:43:53 UTC

Description James Biao 2014-09-01 02:12:51 UTC
Description of problem:

man sssd-ldap shows 

ldap_purge_cache_timeout (integer)
               ...
               Default: 10800 (12 hours)

However 10800 seconds are 3 hours not 12 hours

Version-Release number of selected component (if applicable):


How reproducible:

man sssd-ldap and search for ldap_purge_cache_timeout

Steps to Reproduce:
1.
2.
3.

Actual results:

ldap_purge_cache_timeout (integer)
               ...
               Default: 10800 (12 hours)

Expected results:

ldap_purge_cache_timeout (integer)
               ...
               Default: 10800 (3 hours)

Additional info:

Comment 2 Lukas Slebodnik 2014-09-01 05:31:36 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/2423

Comment 3 Jakub Hrozek 2014-09-04 09:08:55 UTC
RHEL6.6 is in the blocker phase already. Given that this is just a man page issue, I'm reproposing for 6.7. Thank you for reporting the bug.

Comment 4 Jakub Hrozek 2014-09-09 08:41:02 UTC
* master: 0253df73a348344fc0ae4a9302374feefa6c9452

Comment 6 Amith 2015-03-18 10:59:25 UTC
Verified the bug on SSSD Version - sssd-1.12.4-11.el6.x86_64 

Man page verified with the following contents: 

ldap_purge_cache_timeout (integer)
               Determine how often to check the cache for inactive entries (such as groups with no members and users who have never logged in) and remove them to save space. Setting this option to zero will disable the cache cleanup operation.

            Default: 10800 (3 hours)

Comment 8 errata-xmlrpc 2015-07-22 06:41:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1448.html


Note You need to log in before you can comment on or make changes to this bug.